Gets all sensor rulesget https://tracking.hereapi.com/sensors/v3Gets all sensor rules definitions.Query ParamspageTokenstringA token from the previously returned response to retrieve the specified page.countinteger1 to 100Defaults to 100The number of items to return per page.projectIdstringlength between 1 and 50Project ID. Any HERE Tracking user must be a member of a Tracking project. The project ID can be implicitly resolved if the user calling the API is a member of a single project. If the user is a member of multiple projects, the projectId query parameter needs to be specified explicitly.HeadersX-Request-IduuidID used for correlating requests within HERE Tracking. Used for logging and error reporting. Must be a valid UUIDv4.Responses 200Response body contains an array of sensor rule objects, count indicates the number of returned sensor rules, and pageToken is the next page token if available. If no sensor rules are found, an object with an empty data array is returned. 400Bad request The request object is in an incorrect format or has values that are invalid or out of range. If available, further error details are provided in the response body. 401Unauthorized The request did not provide correct authentication details 403Forbidden The account does not have the correct privilegesUpdated 2 months ago